<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button color="medium"></ion-back-button>
    </ion-buttons>
    <ion-title>Ligne</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-fab-button  color="light2" style="margin-inline: auto; margin-block: 1vh;">
   <span style="font-weight: 900;color: #1073f9;font-size: 7.5vw;">{{lines?.nom}}</span>
  </ion-fab-button>
      <ion-row>
        <ion-col size="12">
          <div class="cart-dashbord cart-1" >
         <span>
            <p>{{lines?.depart.nom}}</p>
            <ion-icon name="chevron-forward-outline"></ion-icon>
            <p>{{lines?.arrive.nom}}</p>
         </span>
          </div>
        </ion-col>
      </ion-row>

  <div class="container">

    <div class="rightbox">
      <div class="rb-container">
        <ul class="rb">
          <li class="rb-item" *ngFor="let arret of lines.arret">
            <div class="timestamp">
              {{arret?.nom}}
            </div>

          </li>

        </ul>

      </div>
    </div>
  </div>
</ion-content>
